Subject: Re: [lojban] how can i help lojban? what can $ do?

From: Michal Wallace <[email-masked]>
Date: Fri, 20 Jul 2001 23:26:55 -0500 (CDT)

On Fri, 20 Jul 2001, Bob LeChevalier (lojbab) wrote:

> If we want to publish books, we need lots of money (thousands of
> dollars). We still haven't paid off the loan from the refgrammar
> yet.

Thousands? Maybe next time you should try a trade paperback. I've
lookd at http://www.morrispublishing.com/ before, and was quite
impressed. I'm not sure where my price guide went, but I seem to
recall they were pretty cheap. Order their guide.. It's free, and they
send pricing and some nice example books.

Cheers,

- Michal
----------------------------------------------------------------------
let me host you! http://www.sabren.com me: http://www.sabren.net
----------------------------------------------------------------------